@media screen and (max-width: 768px) {
  .product_block_image {
    top: 29rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 46.3rem;
    margin-left: 1.7rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 72.8rem;
    margin-left: -4.1rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 83rem;
  }
}

.product_block_color.col1::after {
  background: linear-gradient(to right, #fdfdfd, #f9f9f9);
  color: #aaa;
}

.product_block_color.col2::after {
  background: #231815;
  color: #aaa;
}

@media (min-width: 769px) {
  .feature_section {
    padding-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_section {
    padding-top: 1rem;
  }
}

@media (min-width: 769px) {
  .feature_head {
    gap: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_head {
    gap: 4rem;
    padding-bottom: 9rem;
  }
}
.feature_head .att01 {
  color: #888;
}

.feature_kv {
  width: 100%;
}
@media (min-width: 769px) {
  .feature_kv.kv1 {
    margin-bottom: 9rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv.kv1 {
    margin-bottom: 6rem;
  }
}
.feature_kv.kv1 figure {
  z-index: 2;
}
@media (min-width: 769px) {
  .feature_kv.kv1 figure:nth-of-type(1) {
    width: 54rem;
    height: 39.2rem;
    margin-left: -3.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv.kv1 figure:nth-of-type(1) {
    width: 48rem;
    height: 46rem;
    margin-left: -6rem;
  }
}
@media (min-width: 769px) {
  .feature_kv.kv1 figure:nth-of-type(2) {
    width: 87.5rem;
    height: 39rem;
    margin: -18.3rem 0 0 37.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv.kv1 figure:nth-of-type(2) {
    width: 58rem;
    height: 34.4rem;
    margin: -3.4rem 0 0 11rem;
  }
}
@media (min-width: 769px) {
  .feature_kv.kv2 {
    margin-top: 7rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv.kv2 {
    margin-top: 8rem;
  }
}
@media (min-width: 769px) {
  .feature_kv.kv2 figure:nth-of-type(1) {
    width: 87.5rem;
    height: 39rem;
    margin-left: -25rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv.kv2 figure:nth-of-type(1) {
    width: 58rem;
    height: 34.4rem;
    margin-left: -6rem;
  }
}
@media (min-width: 769px) {
  .feature_kv.kv2 figure:nth-of-type(2) {
    width: 56rem;
    height: 39.2rem;
    margin: -26rem 0 0 50rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv.kv2 figure:nth-of-type(2) {
    width: 48rem;
    height: 46rem;
    margin: -4.5rem 0 0 21rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img1 {
    margin-top: 1.5rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 + .feature_block_caption {
    padding: 0 0 0 8rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon1 {
    width: 6rem;
    padding-top: 6.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon1 {
    width: 13.8rem;
    margin-left: 24.6rem;
    padding-top: 7rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img2 {
    margin-top: 2rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img2 figure {
    width: 53.3rem;
    margin-left: -3.3rem;
  }
}

.feature_block_image.img3 {
  display: flex;
  justify-content: space-between;
}
@media (min-width: 769px) {
  .feature_block_image.img3 {
    gap: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img3 {
    gap: 2.6rem;
  }
}
.feature_block_image.img3 figure {
  width: 100%;
}
.feature_block_image.img3 figure figcaption {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 700;
  color: #595757;
}
@media (min-width: 769px) {
  .feature_block_image.img3 figure figcaption {
    gap: 1rem;
    padding-top: 2rem;
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img3 figure figcaption {
    gap: 1rem;
    padding-top: 3rem;
    font-size: 3.2rem;
  }
}
.feature_block_image.img3 figure figcaption small {
  font-weight: 500;
  color: #888;
}
@media (min-width: 769px) {
  .feature_block_image.img3 figure figcaption small {
    font-size: 0.5em;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img3 figure figcaption small {
    font-size: 0.75em;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img3) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 + .feature_block_caption {
    padding: 0 0 0 8rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon2 {
    width: 6rem;
    padding-top: 3.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon2 {
    width: 15.1rem;
    margin-left: 23.9rem;
    padding-top: 4.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img4 figure {
    width: 41rem;
    margin-left: auto;
  }
}
@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img4) {
    white-space: nowrap;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon3 {
    width: 6.3rem;
    padding-top: 4.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon3 {
    width: 15.4rem;
    margin-left: 23.8rem;
    padding-top: 7rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img5_1 {
    padding-left: 3.9rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5_1 figure {
    width: 40rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img5_1) {
    align-items: flex-start;
  }
}

.feature_block_image.img5_2 {
  display: flex;
}
@media (min-width: 769px) {
  .feature_block_image.img5_2 {
    gap: 4.5rem;
    margin: 4.4rem 0 0 30.6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_2 {
    gap: 3rem;
    padding-top: 2.7rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5_2 figure {
    flex-shrink: 0;
    width: 15.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img6 figure {
    width: 41rem;
    margin-left: auto;
  }
}

.feature_block_image.img7_1 {
  display: flex;
}
@media (min-width: 769px) {
  .feature_block_image.img7_1 {
    justify-content: flex-end;
    gap: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img7_1 {
    justify-content: space-between;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img7_1 figure {
    width: 18rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img7_1 figure {
    width: 30rem;
  }
}
.feature_block_image.img7_1 figure:nth-of-type(2) {
  transition-delay: 0.4s !important;
}
.feature_block_image.img7_1 figure figcaption {
  font-weight: 700;
  text-align: center;
  color: #595757;
}
@media (min-width: 769px) {
  .feature_block_image.img7_1 figure figcaption {
    padding-top: 1.5rem;
    line-height: 1.5;
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img7_1 figure figcaption {
    padding-top: 2.6rem;
    line-height: 1.25;
    font-size: 3.2rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img7_1) {
    align-items: flex-start;
    padding: 10rem 0;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img7_1) {
    padding: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img7_2 {
    width: 28.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img7_2 {
    width: 56.8rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon4 {
    width: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon4 {
    width: 21.3rem;
    margin-left: 21rem;
  }
}
.feature_block_icons:has(.feature_block_icon.icon4) {
  display: flex;
  align-items: center;
}
@media (min-width: 769px) {
  .feature_block_icons:has(.feature_block_icon.icon4) {
    gap: 3rem;
    margin-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icons:has(.feature_block_icon.icon4) {
    flex-direction: column-reverse;
    gap: 6rem;
    margin-top: 8rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img9 {
    margin-top: 4.5rem !important;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img9 figure {
    width: 47.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img9 figure {
    width: 54rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img9 figure:nth-of-type(1) {
    margin-left: -0.4rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img9 figure:nth-of-type(2) {
    margin: -15.9rem 0 0 44.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img9 figure:nth-of-type(2) {
    margin: 1.9rem 0 0 9rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img9 + .feature_block_caption {
    padding-left: 0;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 46.3rem;
    margin-left: -4.8rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 72.8rem;
    margin-left: -4.1rem;
    margin-right: -5.7rem;
  }
}